PHP Manual
Prev |  | Next

# HttpResponse::getBufferSize

(no version information, might be only in CVS)

HttpResponse::getBufferSize -- Get buffer size

## Description

staticint HttpResponse::getBufferSize ( void )

Get current buffer size.

## Return Values

Returns an int representing the current buffer size in bytes.

Prev | Home | Next
HttpResponse::capture | Up | HttpResponse::getCacheControl